
/* CHANGED TO MAKE GOOGLE MAPS SLIDER CONTROL SHOW */
/* AND BE ABLE TO CLICK ON PINS */
.box_route_map_controls_top {position:absolute; width:131px; height:430px;margin-left:551px;}
.box_route_map_controls_top_stopmap {position:absolute; width:131px; height:430px;margin-left:800px;}

.checked 
{
	padding-left:20px;
background:transparent url(/mapScripts/images/icon_check_on.jpg) no-repeat scroll 0 0;
}

.unchecked 
{
	padding-left:20px;
background:transparent url(/mapScripts/images/icon_check_off.jpg) no-repeat scroll 0 0;
}

